body {
    margin: 0px;
    padding: 0px;
    background-color: #F2F2EE!important;
    line-height: 1.6;
}

.span12 {
    width: 100%;
}

@media only screen and (max-width: 768px) {
    #mainLogo {
        width: 100%!important;
        object-fit: contain;
    }
}

a {
    color: black;
}

p {
    font-style: 18px!important;
}

header {
    width: 100%;
    height: 80px;
    background: #00908D;
}

.wrap_v2 {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
}

.wrap {
    padding-top: 15px;
    padding-bottom: 15px;
    width: 85%;
    margin-left: 7.5%;
    margin-right: 7.5%;
}

@media (min-width:992px) {
    .mainLogo {
        height: 45px;
    }
    nav {
        height: 40px
    }
}

@media (max-width:991px) {
    .footer-logo {
        display: none;
    }
    .footer-info {
        width: 100%!important;
        padding: 10px!important;
    }
    footer {
        min-height: 400px!important;
    }
    .footer-fb {
        width: 100%;
    }
    .mainLogo {
        width: 100%;
        object-fit: contain;
        display: table;
        margin: 0 auto;
    }
    .navbar {
        z-index: 1000!important;
    }
    .ms-inner-controls-cont {
        z-index: 999!important;
    }
    .main {
        position: relative;
        z-index: 999!important;
    }
}

.navbar-inverse .navbar-nav .active>.nav-link,
.navbar-inverse .navbar-nav .nav-link.active,
.navbar-inverse .navbar-nav .nav-link.open,
.navbar-inverse .navbar-nav .open>.nav-link {
    font-weight: bolder;
}

.navbar-inverse .navbar-nav .nav-link:focus,
.navbar-inverse .navbar-nav .nav-link:hover {
    color: rgba(255, 255, 255, .8);
}

.bg-inverse2 {
    background: #7DC3C2!important;
}

.navbar-collapse>ul {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
    display: flex;
}

.navbar-collapse>ul>li {
    display: block;
    flex: 1;
    text-align: center;
    font-size: 18px;
}

.main {
    padding-top: 30px;
}

.main-box {
    background-color: #F9F9F7;
    border-radius: 5px;
    width: 100%;
    overflow: hidden;
    border: 1px solid #E8E8E8;
    line-height: 2!important;
    display: block;
}

.sideleft {
    width: 100%;
    float: left;
    min-height: 50px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #E8E8E8;
}

.sideleft-content {
    width: 100%;
    float: left;
    border-left-width: 0px;
    min-height: 300px;
}

.submenu {
    margin: 0px;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 0px;
}

.submenu ul {
    margin: 0;
    padding: 0;
    display: flex;
}

.submenu ul li {
    display: block;
    flex: 1;
    text-align: center;
    padding-top: 0px;
    padding-bottom: 0px;
}

.submenu ul li a {
    border-bottom-width: 0px;
    padding-bottom: 5px;
    font-weight: bold;
    color: #000000;
    display: block;
    text-decoration: none;
    font-size: 14px;
}

.submenu ul li a img {
    margin-right: 15px;
    height: 65px;
    width: 65px;
    text-align: center;
    border-radius: 10px;
    color: #4B62AF;
    padding: 5px;
}

.submenu ul li a.current {
    color: #ed6f00;
}

.submenu ul li a.current img {
    color: #FFFFFF;
    padding: 10px;
    background-color: #FFF;
    -moz-box-shadow: inset 0 25px 25px -25px rgba(255, 255, 255, .1), 0 0 15px rgba(0, 0, 0, .1);
    -webkit-box-shadow: inset 0 25px 25px -25px rgba(255, 255, 255, .1), 0 0 15px rgba(0, 0, 0, .1);
    box-shadow: inset 0 25px 25px -25px rgba(255, 255, 255, .1), 0 0 15px rgba(0, 0, 0, .1);
}

.submenu ul li a i {
    margin-right: 15px;
    height: 60px;
    width: 60px;
    text-align: center;
    border-radius: 10px;
    color: #000000;
    padding: 5px;
    font-size: 38px;
}

.submenu ul li a.current i {
    color: #FFFFFF;
    padding: 10px;
}

.sideleft {
    width: 100%;
    float: left;
    min-height: 50px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #E8E8E8;
}

.sideleft-content {
    width: 100%;
    float: left;
    border-left-width: 0px;
}

.content-box {
    max-width: 85%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}

.content-box2 {
    max-width: 900px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}

.news-list {
    float: left;
    width: 33.3333%;
    padding-top: 15px;
    padding-right: 20px;
    padding-bottom: 5px;
    padding-left: 20px;
    -webkit-transition: transform 0.2s linear, -webkit-box-shadow 0.2s linear;
    -moz-transition: transform 0.2s linear, -moz-box-shadow 0.2s linear;
    transition: transform 0.2s linear, box-shadow 0.2s linear;
}

.news-list:hover {
    transform: translateY(-4px);
    -webkit-transform: translateY(-4px);
    box-shadow: 0 17px 25px rgba(0, 0, 0, 0.13);
    -webkit-box-shadow: 0 17px 25px rgba(0, 0, 0, 0.13);
    -moz-box-shadow: 0 17px 25px rgba(0, 0, 0, 0.13);
    -o-box-shadow: 0 17px 25px rgba(0, 0, 0, 0.13);
    background-color: #FFFFFF;
}

.news-list-box {
    width: 330px;
    margin-right: auto;
    margin-left: auto;
}

.news-list-date {
    float: left;
    width: 20%;
    line-height: 1.1;
    color: #333;
    letter-spacing: 2px;
    margin-right: 10%;
    font-family: 'Oswald', -apple-system, BlinkMacSystemFont, "sourcehansans-tc", "Noto Sans TC", "PingFang TC", "Hiragino Sans GB", "Microsoft Yahei", MyTitleChinese, sans-serif!important;
    text-transform: uppercase;
    text-align: left;
}

.news-list-date .year {
    font-size: 20px;
}

.news-list-date .date {
    font-size: 45px;
}

.news-list-date .month {
    font-size: 20px;
    letter-spacing: 5px;
}

.news-list-pic {
    float: left;
    width: 70%;
    text-align: center;
    height: 120px;
    border-radius: 3px;
}

.news-list-text {
    float: left;
    width: 100%;
    padding-top: 20px;
    color: #666666;
    line-height: 1.4;
    min-height: 80px;
    max-height: 80px;
    text-align: left;
    padding-left: 100px;
}

.news-list-text h3 {
    margin: 0px;
    padding: 0px;
    color: #333333;
    font-size: 18px;
}

.sideleft {
    width: 100%;
    float: left;
    min-height: 50px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #E8E8E8;
}

.sideleft-content {
    width: 100%;
    float: left;
    border-left-width: 0px;
}

.content-box {
    max-width: 85%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}

.content-box2 {
    max-width: 900px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}

#news-show-0 {
    padding: 20px;
}

#news-show-0 .news-show-left {
    float: left;
    width: 70%;
    padding: 20px;
    margin-left: 15%;
    margin-right: 15%;
}

#news-show-0 .news-show-right {
    display: none;
}

#news-show-0 .news-show-date {
    float: left;
    width: 15%;
}

#news-show-0 .news-show-text {
    float: left;
    width: 85%;
}

#news-show-1 {
    padding: 20px;
}

#news-show-1 .news-show-left {
    float: left;
    width: 80%;
    padding: 20px;
    margin-left: 10%;
    margin-right: 10%;
}

.news-show-text ol {
    counter-reset: myCounter;
    margin-left: 0;
    padding-left: 5px;
    color: rgb(100, 100, 100);
}

.news-show-text li {
    position: relative;
    padding: 0 0 1em 3em;
    margin: 1em 0;
    list-style: none;
    line-height: 1.6em;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    font-size: 15px;
    color: #000;
}

.news-show-text li:before {
    content: counter(myCounter);
    counter-increment: myCounter;
    position: absolute;
    top: -8px;
    left: -3px;
    width: 30px;
    height: 30px;
    padding: 5px;
    color: #333;
    text-align: center;
    border-radius: 500px;
    z-index: 1;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-size: 30px;
    font-family: 'Oswald', -apple-system, BlinkMacSystemFont, "sourcehansans-tc", "Noto Sans TC", "PingFang TC", "Hiragino Sans GB", "Microsoft Yahei", MyTitleChinese, sans-serif!important;
}

.news-show-text li li:before {
    top: 0px;
    left: 0px;
    background-color: #fff;
    color: #333;
    width: 22px;
    height: 22px;
    line-height: 20px;
    padding: 2px;
    font-size: 13px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    font-weight: bold;
}

.news-show-text li:after {
    position: absolute;
    top: 2em;
    left: 0.9em;
    width: 1px;
    height: calc(100% - 2em);
    content: '';
    background-color: #ddd;
    z-index: 0;
}

.news-show-text li li {
    margin: 0.5em 0;
    font-weight: normal;
    color: #333333;
    padding: 4px 5px 4px 35px;
    font-size: 14px;
    border-bottom: 1px dashed #999999;
}

.news-show-text li li:after {
    width: 0px;
}

.news-show-download li:before {
    display: none;
}

#news-show-0 .news-show-right {
    display: none;
}

#news-show-0 .news-show-date {
    float: left;
    width: 15%;
}

#news-show-0 .news-show-text {
    float: left;
    width: 85%;
}

.news-show-date .year {
    font-size: 20px;
    letter-spacing: 2px;
    display: block;
    font-family: 'Oswald', -apple-system, BlinkMacSystemFont, "sourcehansans-tc", "Noto Sans TC", "PingFang TC", "Hiragino Sans GB", "Microsoft Yahei", MyTitleChinese, sans-serif!important;
    line-height: 1.2;
}

.news-show-date .month {
    font-size: 20px;
    letter-spacing: 5px;
    display: block;
    line-height: 1;
}

.news-show-date .day {
    font-size: 45px;
    display: block;
    font-family: 'Oswald', -apple-system, BlinkMacSystemFont, "sourcehansans-tc", "Noto Sans TC", "PingFang TC", "Hiragino Sans GB", "Microsoft Yahei", MyTitleChinese, sans-serif!important;
    line-height: 1;
}

.list-teacher {
    width: 33.33%;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-right-color: #E8E8E8;
    border-bottom-color: #E8E8E8;
    min-height: 180px;
    max-height: 180px;
    padding: 10px;
    float: left;
    transition: transform 0.2s linear, box-shadow 0.2s linear;
}

.list-teacher:hover {
    transform: translateY(-4px);
    -webkit-transform: translateY(-4px);
    box-shadow: 0 17px 25px rgba(0, 0, 0, 0.13);
}

.list-teacher-pic {
    float: left;
    width: 105px;
    height: 105px;
    text-align: center;
    border-radius: 100px;
    margin-top: 20px;
    margin-right: 8px;
    margin-bottom: 8px;
    margin-left: 8px;
}

.list-teacher-textbox {
    float: left;
    width: calc(100% - 125px);
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 10px;
    font-size: 14px;
    line-height: 1.6;
}

.list-teacher-textbox .text-master {
    font-size: 18px;
    font-weight: bold;
    color: #660000;
    padding-top: 5px;
    padding-bottom: 5px;
}

.list-teacher-textbox ul {
    padding: 0px;
    margin: 0px;
}

.list-teacher-textbox ul li {
    list-style-type: none;
}

.list-teacher-textbox ul li.name {
    font-size: 18px;
    font-weight: 700;
    color: #996633;
    padding: 0 0 7px 0;
}

.submenu ul li a.current i {
    background-image: linear-gradient(to top, #ff9f00 0%, #ed6f00 100%);
}


/* Tabs */

.tabs .tab-nav>li a {
    padding: 1.3rem 2.5rem;
    background-color: #ecedf2;
    border-color: #ecedf2;
    color: #666;
    font-size: 1.3rem;
    font-weight: 400;
    text-transform: none;
}

.tabs .tab-nav>li a:hover {
    background-color: #f6f7fc;
    border-color: #f6f7fc;
    color: #2c2e30;
}

.tabs .tab-nav>li,
.tabs.vertical .tab-nav>li {
    margin: 0;
}

.tabs .tab-nav>li.active a,
.tabs .tab-nav>li.active a:hover {
    border-left-color: #ecedf2;
    border-top-color: #ecedf2;
    border-right-color: #ecedf2;
    color: #2c2e30;
}

.tabs .tab-panes {
    padding: 3rem;
    border-color: #ecedf2;
}

.tabs.button-nav .tab-nav>li,
.tabs.line-nav .tab-nav>li {
    margin: 0 !important;
}

.tabs.button-nav .tab-panes,
.tabs.line-nav .tab-panes {
    border: none;
}

.tabs.button-nav:not(.style-3) .tab-panes,
.tabs.line-nav:not(.style-3) .tab-panes {
    padding: 0rem 0 0 0;
    border: none;
    background: none;
}

.tab-panes>div.active {
    overflow: visible;
}

.tabs.button-nav.vertical.right .tab-panes,
.tabs.line-nav.vertical.right .tab-panes {
    padding-right: 2.5rem;
    margin: 0 !important;
}


/* button nav */

.tabs.button-nav.vertical .tab-nav>li,
.tabs.button-nav.vertical.right .tab-nav>li {
    margin-bottom: 0;
}

.tabs.button-nav .tab-nav>li a,
.tabs.button-nav.vertical .tab-nav>li a {
    background-color: transparent;
    border: none;
    color: #666;
}

.tabs.button-nav .tab-nav>li a:hover {
    background-color: transparent;
    border: none;
    color: #2c2e30;
}

.tabs.button-nav .tab-nav>li.active a,
.tabs.button-nav .tab-nav>li.active a:hover,
.tabs.button-nav.vertical.right .tab-nav>li.active a,
.tabs.button-nav.vertical.right .tab-nav>li.active a:hover {
    margin-right: 0;
    border: none;
    background-color: #2FCA74;
    color: #fff;
}

.tabs.button-nav.rounded.bordered .tab-nav,
.tabs.button-nav.rounded .tab-nav>li a {
    border-radius: 0.3rem;
}

.tabs.button-nav.pill.bordered .tab-nav,
.tabs.button-nav.pill .tab-nav>li a {
    border-radius: 10.5rem;
}


/* line nav */

.tabs.line-nav .tab-nav>li a,
.tabs.line-nav.vertical .tab-nav>li a,
.tabs.line-nav.vertical.right .tab-nav>li a {
    background-color: transparent;
    border-width: 0 0 1px 0;
    border-color: #eee;
    color: #666;
}

.tabs.line-nav:not(.vertical) .tab-panes {
    border-top: 1px solid #ecedf2;
}

.tabs.line-nav .tab-nav>li.active a,
.tabs.line-nav .tab-nav>li.active a:hover,
.tabs.line-nav.vertical .tab-nav>li.active a,
.tabs.line-nav.vertical.right .tab-nav>li.active a {
    background-color: transparent;
    border-width: 0 0 1px 0;
    border-color: #2FCA74;
    color: #2c2e30;
}


/* unstyled */

.tabs.unstyled .tab-nav>li a,
.tabs.unstyled.vertical .tab-nav>li a,
.tabs.unstyled.vertical.right .tab-nav>li a,
.tabs.unstyled .tab-panes {
    background-color: transparent;
    border-width: 0;
    color: #666;
}

.tabs.unstyled .tab-nav>li.active a,
.tabs.unstyled .tab-nav>li.active a:hover,
.tabs.unstyled.vertical .tab-nav>li.active a,
.tabs.unstyled.vertical.right .tab-nav>li.active a {
    background-color: transparent;
    border: none;
    color: #2c2e30;
}

.tabs.unstyled .tab-nav>li a {
    opacity: 0.5;
}

.tabs.unstyled .tab-nav>li.active a,
.tabs.unstyled .tab-nav>li a:hover {
    opacity: 1;
}

.tabs.unstyled:not(.vertical) .tab-nav>li a {
    padding: 1rem 0;
    margin-right: 3rem;
}

.tabs.unstyled.vertical .tab-nav>li a {
    padding: 0 5rem 2rem 0;
    margin: 0;
}

.tabs.unstyled.vertical.right .tab-nav>li a {
    padding: 0 0 2rem 5rem;
    margin: 0;
}

.tabs.unstyled.center:not(.vertical) .tab-nav>li a {
    margin: 0 1.5rem 0 1.5rem;
}

.tabs.unstyled.right:not(.vertical) .tab-nav>li a {
    margin: 0 0 0 3rem;
}

.tabs.unstyled .tab-panes {
    padding: 0;
}


/* animation */

.tab-panes .tab-content {
    -webkit-transition-property: transform, opacity, visibility;
    transition-property: transform, opacity, visibility;
    -webkit-transition-duration: 1000ms;
    transition-duration: 1000ms;
    -webkit-transform: translateY(1rem);
    transform: translateY(1rem);
}

.tab-panes .animate-in .tab-content {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.tabs.right.vertical .tab-nav:not([class*=width-]),
.tabs.vertical .tab-nav:not([class*=width-]) {
    width: 25%
}

.timeline .timeline-section:after {
    content: "";
    height: 4rem;
    top: auto
}

.accordion:after,
.tab-nav:after,
.tab-panes>div.active,
.tabs.vertical:after {
    content: "."
}

.tabs {
    margin: 0 0 3rem;
    padding: 0;
}

.center,
.navigation.nav-center>ul {
    text-align: center;
}

.tab-nav {
    margin: 0;
    padding: 0;
    font-size: 0;
    list-style: none;
}

.tab-nav:after {
    height: 0;
    display: block;
    overflow: hidden;
    clear: both
}

.tabs .tab-nav>li {
    margin: 0 1px 0 0;
    display: inline-block;
}

.tabs.vertical:after {
    display: block;
    overflow: hidden;
    clear: both
}

.tabs.vertical .tab-nav>li {
    margin: 0 0 1px;
    display: block;
    float: none
}

.tabs.vertical .tab-nav {
    float: left
}

.tabs .tab-nav>li:last-child {
    margin-right: 0
}

.tabs.right .tab-nav>li {
    margin: 0 0 0 1px
}

.tabs.right.vertical .tab-nav>li {
    margin: 0 0 1px;
    float: none
}

.tabs.right.vertical .tab-nav {
    float: right
}

.tabs .tab-nav>li.active a,
.tabs .tab-nav>li.active a:hover {
    background: #fff;
    border-top: 1px solid #eee;
    border-right: 1px solid #eee;
    border-bottom: 1px solid transparent;
    border-left: 1px solid #eee;
    cursor: default
}

.tabs.vertical .tab-nav>li.active a,
.tabs.vertical .tab-nav>li.active a:hover {
    background: #fff;
    border-top: 1px solid #eee;
    border-right: 1px solid transparent;
    border-bottom: 1px solid #eee;
    border-left: 1px solid #eee;
    cursor: default;
    position: relative
}

.tabs.right.vertical .tab-nav>li.active a,
.tabs.right.vertical .tab-nav>li.active a:hover {
    background: #fff;
    border-top: 1px solid #eee;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    border-left: 1px solid transparent
}

.tabs .tab-nav>li a,
.tabs .tab-nav>li.disabled a:hover {
    padding: 1.3rem 2.5rem;
    margin: 0;
    font-size: 1.3rem;
    display: inline-block;
    background-color: #eee;
    border: 1px solid #eee;
    cursor: pointer
}

.tabs.vertical .tab-nav>li a {
    display: block
}

.tabs .tab-nav>li a:hover {
    text-decoration: none;
    color: #666;
    background: #d0d0d0;
    border-color: #d0d0d0
}

.tab-panes {
    margin-top: -1px;
    padding: 2.5rem;
    background: #fff;
    border: 1px solid #eee
}

.tabs.vertical .tab-panes {
    float: left
}

.tabs.vertical .tab-panes:not([class*=width-]) {
    width: 75%;
    margin-top: 0;
    margin-left: -1px
}

.pricing-table.columns-1 .pricing-table-column,
.table {
    width: 100%
}

.tabs.right.vertical .tab-panes {
    float: right
}

.tabs.right.vertical .tab-panes:not([class*=width-]) {
    margin-left: 0;
    margin-right: -1px
}

.tab-panes>div {
    display: none;
    background: 0 0
}

.tab-panes .tab-content {
    opacity: 0;
    -webkit-transition-property: opacity, visibility;
    transition-property: opacity, visibility;
    -webkit-transition-duration: .4s;
    transition-duration: .4s
}

.accordion>ul>li>div,
.collapsable-target {
    -webkit-transition-duration: .3s;
    overflow: hidden
}

.tab-panes .animate-in .tab-content {
    opacity: 1
}

.tab-panes>div.active {
    display: block;
    overflow: hidden;
    clear: both
}

.tab-panes>div>:first-child {
    margin-top: 0
}

.tab-panes>div :not(.form-element):not(.input-indication):not(.radio-label):not(.checkbox-label):last-child {
    margin-bottom: 0
}

.tabs.small .tab-nav>li a {
    padding: 1rem 1.5rem;
    font-size: 1.1rem
}

.tabs.small .tab-panes {
    padding: 1.5rem
}

.tabs.medium .tab-nav>li a {
    padding: 1.3rem 2.5rem;
    font-size: 1.3rem
}

.tabs.medium .tab-panes {
    padding: 2.5rem
}

.tabs.large .tab-nav>li a {
    padding: 1.6rem 3rem;
    font-size: 1.4rem
}

.tabs.large .tab-panes {
    padding: 3rem
}

.tabs.xlarge .tab-nav>li a {
    padding: 1.9rem 3.5rem;
    font-size: 1.5rem
}

.tabs.xlarge .tab-panes {
    padding: 3.5rem
}

.tabs.rounded .tab-nav>li:first-child a {
    border-radius: .3rem 0 0;
}

.tabs.right.rounded .tab-nav>li:first-child a,
.tabs.rounded .tab-nav>li:last-child a {
    border-radius: 0 .3rem 0 0
}

.tabs.right.rounded .tab-nav>li:last-child a {
    border-radius: .3rem 0 0
}

.tabs.vertical.rounded .tab-nav>li:last-child a {
    border-radius: 0 0 0 .3rem
}

.tabs.right.vertical.rounded .tab-nav>li:last-child a {
    border-radius: 0 0 .3rem
}

.tabs.rounded .tab-panes {
    border-radius: 0 .3rem .3rem
}

.tabs.right.rounded .tab-panes {
    border-radius: .3rem 0 .3rem .3rem
}

.tabs.solid .tab-nav>li.active a,
.tabs.solid .tab-nav>li.active a:hover,
.tabs.solid .tab-panes {
    border-style: solid
}

.tabs.dashed .tab-nav>li.active a,
.tabs.dashed .tab-nav>li.active a:hover,
.tabs.dashed .tab-panes,
.tabs.dotted .tab-nav>li.active a,
.tabs.dotted .tab-nav>li.active a:hover,
.tabs.dotted .tab-panes {
    border-style: dashed
}

.tabs.thick .tab-nav>li.active a,
.tabs.thick .tab-nav>li.active a:hover,
.tabs.thick .tab-panes {
    border-width: .2rem
}

.tabs[class*=border-] {
    border: none
}

.tabs.vertical .tab-nav,
.tabs.vertical .tab-panes,
.tabs.vertical.right .tab-nav,
.tabs.vertical.right .tab-panes {
    width: 100%!important;
    float: none
}

.tabs.rounded .tab-nav>li:first-child a {
    border-radius: .3rem .3rem 0 0!important
}

.tabs.rounded .tab-nav>li:last-child a {
    border-radius: 0!important
}

.tabs.rounded .tab-panes {
    border-radius: 0 0 .3rem .3rem
}

.tabs li.active:last-child a {
    border-bottom: 1px solid #eee
}

.tabs.vertical li.active a,
.tabs.vertical.right li.active a {
    border-left: 1px solid #eee
}

.tabs.vertical .tab-panes,
.tabs.vertical.right .tab-panes {
    border-top: none
}

.accordion>ul>li>a,
.tabs .tab-nav>li a,
.tabs .tab-nav>li.disabled a:hover {
    font-weight: 400;
    line-height: 1.4;
    vertical-align: middle;
    color: #666;
    text-decoration: none
}


/* Tabs */

.tabs .tab-nav>li a {
    padding: 1.3rem 2.5rem;
    background-color: #ecedf2;
    border-color: #ecedf2;
    color: #666;
    font-size: 1.3rem;
    font-weight: 400;
    text-transform: none;
}

.tabs .tab-nav>li a:hover {
    background-color: #f6f7fc;
    border-color: #f6f7fc;
    color: #2c2e30;
}

.tabs .tab-nav>li,
.tabs.vertical .tab-nav>li {
    margin: 0;
}

.tabs .tab-nav>li.active a,
.tabs .tab-nav>li.active a:hover {
    border-left-color: #ecedf2;
    border-top-color: #ecedf2;
    border-right-color: #ecedf2;
    color: #2c2e30;
}

.tabs .tab-panes {
    padding: 3rem;
    border-color: #ecedf2;
}

.tabs.button-nav .tab-nav>li,
.tabs.line-nav .tab-nav>li {
    margin: 0 !important;
}

.tabs.button-nav .tab-panes,
.tabs.line-nav .tab-panes {
    border: none;
}

.tabs.button-nav:not(.style-3) .tab-panes,
.tabs.line-nav:not(.style-3) .tab-panes {
    padding: 0rem 0 0 0;
    border: none;
    background: none;
}

.tab-panes>div.active {
    overflow: visible;
}

.tabs.button-nav.vertical.right .tab-panes,
.tabs.line-nav.vertical.right .tab-panes {
    padding-right: 2.5rem;
    margin: 0 !important;
}


/* button nav */

.tabs.button-nav.vertical .tab-nav>li,
.tabs.button-nav.vertical.right .tab-nav>li {
    margin-bottom: 0;
}

.tabs.button-nav .tab-nav>li a,
.tabs.button-nav.vertical .tab-nav>li a {
    background-color: transparent;
    border: none;
    color: #666;
}

.tabs.button-nav .tab-nav>li a:hover {
    background-color: transparent;
    border: none;
    color: #2c2e30;
}

.tabs.button-nav .tab-nav>li.active a,
.tabs.button-nav .tab-nav>li.active a:hover,
.tabs.button-nav.vertical.right .tab-nav>li.active a,
.tabs.button-nav.vertical.right .tab-nav>li.active a:hover {
    margin-right: 0;
    border: none;
    background-color: #2FCA74;
    color: #fff;
}

.tabs.button-nav.rounded.bordered .tab-nav,
.tabs.button-nav.rounded .tab-nav>li a {
    border-radius: 0.3rem;
}

.tabs.button-nav.pill.bordered .tab-nav,
.tabs.button-nav.pill .tab-nav>li a {
    border-radius: 10.5rem;
}


/* line nav */

.tabs.line-nav .tab-nav>li a,
.tabs.line-nav.vertical .tab-nav>li a,
.tabs.line-nav.vertical.right .tab-nav>li a {
    background-color: transparent;
    border-width: 0 0 1px 0;
    border-color: #eee;
    color: #666;
}

.tabs.line-nav:not(.vertical) .tab-panes {
    border-top: 1px solid #ecedf2;
}

.tabs.line-nav .tab-nav>li.active a,
.tabs.line-nav .tab-nav>li.active a:hover,
.tabs.line-nav.vertical .tab-nav>li.active a,
.tabs.line-nav.vertical.right .tab-nav>li.active a {
    background-color: transparent;
    border-width: 0 0 1px 0;
    border-color: #2FCA74;
    color: #2c2e30;
}


/* unstyled */

.tabs.unstyled .tab-nav>li a,
.tabs.unstyled.vertical .tab-nav>li a,
.tabs.unstyled.vertical.right .tab-nav>li a,
.tabs.unstyled .tab-panes {
    background-color: transparent;
    border-width: 0;
    color: #666;
}

.tabs.unstyled .tab-nav>li.active a,
.tabs.unstyled .tab-nav>li.active a:hover,
.tabs.unstyled.vertical .tab-nav>li.active a,
.tabs.unstyled.vertical.right .tab-nav>li.active a {
    background-color: transparent;
    border: none;
    color: #2c2e30;
}

.tabs.unstyled .tab-nav>li a {
    opacity: 0.5;
}

.tabs.unstyled .tab-nav>li.active a,
.tabs.unstyled .tab-nav>li a:hover {
    opacity: 1;
}

.navbar-inverse .navbar-nav .nav-link {
    color: #005757!important;
}

.navbar-inverse .navbar-nav .active>.nav-link,
.navbar-inverse .navbar-nav .nav-link.active,
.navbar-inverse .navbar-nav .nav-link.open,
.navbar-inverse .navbar-nav .open>.nav-link {
    color: white!important;
}

.tabs.unstyled:not(.vertical) .tab-nav>li a {
    padding: 1rem 0;
    margin-right: 3rem;
}

.tabs.unstyled.vertical .tab-nav>li a {
    padding: 0 5rem 2rem 0;
    margin: 0;
}

.tabs.unstyled.vertical.right .tab-nav>li a {
    padding: 0 0 2rem 5rem;
    margin: 0;
}

.tabs.unstyled.center:not(.vertical) .tab-nav>li a {
    margin: 0 1.5rem 0 1.5rem;
}

.tabs.unstyled.right:not(.vertical) .tab-nav>li a {
    margin: 0 0 0 3rem;
}

.tabs.unstyled .tab-panes {
    padding: 0;
}


/* animation */

.tab-panes .tab-content {
    -webkit-transition-property: transform, opacity, visibility;
    transition-property: transform, opacity, visibility;
    -webkit-transition-duration: 1000ms;
    transition-duration: 1000ms;
    -webkit-transform: translateY(1rem);
    transform: translateY(1rem);
}

.tab-panes .animate-in .tab-content {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

ul.tab-nav>li>a {
    font-size: 15px!important;
}

@media (max-width: 580px) and (min-width:0px) {
    .list-teacher {
        width: 100%;
        padding-right: 10%;
        padding-left: 10%;
    }
    .news-list {
        width: 100%;
        padding-right: 10%;
        padding-left: 10%;
    }
}

@media(max-width:992px) {
    .lang-selecter {
        display: none!important;
    }
    a>.im {
        display: none!important;
    }
}

@media (max-width: 850px) and (min-width:580px) {
    .list-teacher {
        width: 100%;
        padding-right: 15%;
        padding-left: 15%;
    }
    .news-list {
        width: 100%;
        padding-right: 15%;
        padding-left: 15%;
    }
}

@media (max-width: 1300px) and (min-width:850px) {
    .list-teacher {
        width: 50%;
        padding-right: 3%;
        padding-left: 3%;
    }
    .news-list {
        width: 50%;
        padding-right: 3%;
        padding-left: 3%;
    }
}

#fb-root {
    display: none;
}


/* 讓所有容器的寬度都變成 100% */

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

@media (max-width: 767px) and (min-width:0px) {
    .wrap {
        width: 95%;
        margin-left: 2.5%;
        margin-right: 2.5%;
    }
    .footer-logo {
        display: none;
    }
    .footer-info {
        padding: 5px;
    }
    footer {
        padding: 5px!important;
    }
    li.dropdown.language-dropdown.hidden-xs {
        display: none!important;
    }
}